/***************** WAFAppFunctionAuthorityViewController.m *****************/
"Function Name" = "اسم العملية";
"Renew" = "تجديد";

"License Status:" = "حالة الترخيص";
"Valid Until:" = "صالح لغاية";

"Purchased:" = "تم الشراء";
"Used:" = "مستخدم";
"Remaining:" = "المتبقي";

"valid" = "صالح" ;
"invalid" = "غير صالح";
"lifetime" = "دورة الحياة";
"devices" = "الأجهزة";
"times" = "الأوقات";

"lang" = "ar";
/***************** WAFMemberPassportWindowController.m *****************/
"Wondershare Passport" = "حسابي" ;
"Passport Login" = "قم بتسجيل الدخول بحساب مدفوع لتسجيل برنامجك. أو بإمكانك تسجيل التطبيق/التطبيقات باستخدام بريدك .الإلكتروني ورمز التسجيل";
"Email..." = "...بريد إلكتروني";
"Password..." = "...كلمة المرور";
"Registration Code..." = "...رمز التسجيل" ;
"Login" = "تسجيل الدخول";
"Or sign in using:" = ":أو أنشئ حساب باستخدام";
"New here?" = "مستخدم جديد؟";
"I've read and agree to the Terms of Use and Privacy Policy." = "{\\rtf1\\ansi\\ansicpg1252\\cocoartf1344\\cocoasubrtf720\
{\\fonttbl\\f0\\fnil\\fcharset178 GeezaPro;\\f1\\fswiss\\fcharset0 Helvetica;}\
{\\colortbl;\\red255\\green255\\blue255;\\red0\\green150\\blue250;}\
\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww16400\\viewh8740\\viewkind0\
\\pard\\tx566\\tx1133\\tx1700\\tx2267\\tx2834\\tx3401\\tx3968\\tx4535\\tx5102\\tx5669\\tx6236\\tx6803\\pardirnatural\
\\f0\\fs24 \\cf0 \\'e1\\'de\\'cf\
\\f1\
\\f0 \\'de\\'d1\\'c3\\'ca\
\\f1\
\\f0 \\'e6\\'c3\\'e6\\'c7\\'dd\\'de\
\\f1\
\\f0 \\'da\\'e1\\'ec\
\\f1  {\\field{\\*\\fldinst{HYPERLINK \"https://www.wondershare.com/company/terms_conditions.html\"}}{\\fldrslt\
    \\f0 \\cf2 \\ul \\ulc2 \\'d4\\'d1\\'e6\\'d8\
    \\f1\
    \\f0 \\'c7\\'e1\\'c7\\'d3\\'ca\\'ce\\'cf\\'c7\\'e3}} {\\field{\\*\\fldinst{HYPERLINK \"https://www.wondershare.com/privacy.html\"}}{\\fldrslt\
    \\f0 \\cf2 \\ul \\ulc2 \\'e6\\'d3\\'ed\\'c7\\'d3\\'c9\
    \\f1\
    \\f0 \\'c7\\'e1\\'ce\\'d5\\'e6\\'d5\\'ed\\'c9}}}" ;
"Forgot Password?" = "{\\rtf1\\ansi\\ansicpg1252\\cocoartf1344\\cocoasubrtf720\
{\\fonttbl\\f0\\fnil\\fcharset178 GeezaPro;}\
{\\colortbl;\\red255\\green255\\blue255;\\red0\\green150\\blue250;}\
\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\
\\deftab355\
\\pard\\tx355\\pardeftab355\\pardirnatural\
{\\field{\\*\\fldinst{HYPERLINK \"http://my.wondershare.com/user/forgetPassword?email=\"}}{\\fldrslt\
    \\f0\\fs24 \\cf2 \\ul \\ulc2 \\CocoaLigature0 \\'e4\\'d3\\'ed\\'ca \\'df\\'e1\\'e3\\'c9 \\'c7\\'e1\\'e3\\'d1\\'e6\\'d1\\'bf}}}";
"WondershareTermsConditionsURL" = "https://www.wondershare.com/company/terms_conditions.html";
"WondersharePrivacyURL" = "https://www.wondershare.com/privacy.html";
"iSkysoftTermConditionsURL" = "https://www.iskysoft.com/other/terms.html";
"iSkysoftPrivacyURL" = "https://www.iskysoft.com/other/privacy.html";
"Passport Register" = "التسجيل" ;
"Already have a passport? Sign In." = "{\\rtf1\\ansi\\ansicpg1252\\cocoartf1344\\cocoasubrtf720\
{\\fonttbl\\f0\\fswiss\\fcharset0 Helvetica;\\f1\\fnil\\fcharset178 GeezaPro;}\
{\\colortbl;\\red255\\green255\\blue255;\\red0\\green150\\blue250;}\
\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\
\\pard\\tx566\\tx1133\\tx1700\\tx2267\\tx2834\\tx3401\\tx3968\\tx4535\\tx5102\\tx5669\\tx6236\\tx6803\\pardirnatural\
\\f0\\fs24 \\cf0 .\
\\f1 \\'e1\\'cf\\'ed\\'df\
\\f0\
\\f1 \\'cd\\'d3\\'c7\\'c8\
\\f0\
\\f1 \\'c8\\'c7\\'e1\\'dd\\'da\\'e1\\'bf{\\field{\\*\\fldinst{HYPERLINK \"http://www.wondershare.com\"}}{\\fldrslt\
\\f0 \\cf2 \\ul \\ulc2\
\\f1 \\'ca\\'d3\\'cc\\'ed\\'e1\
\\f0\
\\f1 \\'cf\\'ce\\'e6\\'e1}}}" ;
"Invalid Email Format." = ".يرجى إدخال عنوان بريد إلكتروني صالح" ;
"Please enter a password." = ".يرجى إدخال كلمة مرور" ;
"Password does not match, please try again." = "كلمة السر غير متطابقة، يرجى المحاولة مرة أخرى" ;
"Invalid Password Length." = ".لا يمكن أن تكون كلمة المرور أقل من 6 محارف، وأكبر من 16 محرف" ;
"The password is too simple" = ".كلمة المرور سهلة جداً" ;
"You must read and agree to the Terms of Use and Privacy Policy." = ".يجب أن تقرأ وتوافق على شروط الاستخدام وسياسة الخصوصية" ;
"Repeat the password..." = "...تكرار كلمة المرور" ;
"Sign Up" = "التسجيل";

"Sorry, Sign in failed." = ".عذراً، فشل تسجيل الدخول";
"Sorry, sign up failed." = ".عذراً، فشل إنشاء حساب جديد";
"Signing in ..." = "...تسجيل الدخول جارٍ";
"Signing up ..." = "....يتم إنشاء حساب جديد";
"Try Again" = "حاول مرة أخرى";

"Welcome, %@." = ".%@ ،مرحباً";
"Features You Purchased" = "خاصيات قمت بشرائه" ;
"No Features Purchased" = "لم تقم بشراء أي خاصيات بعد" ;
"Paid Features" = "ميزات" ;
"Buy now" = "اشتري الآن" ;
"Sign out" = "تسجيل الخروج";

/***************** WAFCreditcardPaymentWindowController.m *****************/
"Payment Checkout" = "الدفع";
"Internet connection failed, please check the connection and retry." = ".فشل الاتصال بشبكة الإنترنت، يرجى التحقق من الإتصال والمحاولة مجدداً";
"Please complete the secure payment in the browser." = ".يرجى إكمال الدفع الآمن في المتصفح";
"Click the Confirm Payment button below if you have already completed the payment." = ".انقر على زر تأكيد الدفع أدناه إذا كنت قد أكملت الدفع مسبقاً";
"Confirm Payment" = "تأكيد الدفع";
"Congratulations! Payment is completed." = ".تهانيناً! تمت عملية الدفع بنجاح";
"We have signed up a Wondershare Passport for you." = ".لقد قمنا بإنشاء حساب Wondershare لك";
"Email:" = ":البريد الإلكتروني";
"Password has been sent to your mailbox. Please check it." = ".تم إرسال كلمة المرور إلى صندوق البريد. يرجى التحقق من ذلك";
"Now you can enjoy the applications, features and service you bought." = ".الآن بإمكانك الاستمتاع بالتطبيقات والميزات والخدمة التي اشتريتها";
"Launch Feature Now" = "تشغيل الميزة الآن";
"LaunchRect" = "{{324, 70}, {159, 32}}";
"Checkout Again" = "حاول الدفع مجدداً";
"Payment not received," = "لم يتم استلام الدفعة";
"please confirm your payment was completed successfully." = ".الرجاء التأكيد أن عملية الدفع تمت بنجاح";
"If the issue still persists, please contact Support." = "{\\rtf1\\ansi\\ansicpg1252\\cocoartf1344\\cocoasubrtf720\
{\\fonttbl\\f0\\fswiss\\fcharset0 Helvetica;\\f1\\fnil\\fcharset178 GeezaPro;}\
{\\colortbl;\\red255\\green255\\blue255;\\red0\\green150\\blue250;}\
\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\
\\pard\\tx566\\tx1133\\tx1700\\tx2267\\tx2834\\tx3401\\tx3968\\tx4535\\tx5102\\tx5669\\tx6236\\tx6803\\pardirnatural\
\\f0\\fs24 \\cf0 .\
\\f1 \\'c5\\'d0\\'c7\
\\f0\
\\f1 \\'df\\'c7\\'e4\\'ca\
\\f0\
\\f1 \\'c7\\'e1\\'e3\\'d4\\'df\\'e1\\'c9\
\\f0\
\\f1 \\'e1\\'c7\
\\f0\
\\f1 \\'ca\\'d2\\'c7\\'e1\
\\f0\
\\f1 \\'de\\'c7\\'c6\\'e3\\'c9\\'a1{\\field{\\*\\fldinst{HYPERLINK \"http://www.wondershare.com\"}}{\\fldrslt\
    \\f0 \\cf2 \\ul \\ulc2\
    \\f1 \\cf2 \\ulc2 \\'ed\\'d1\\'cc\\'ec\
    \\f0 \\cf2 \\ulc2\
    \\f1 \\cf2 \\ulc2 \\'c7\\'e1\\'c7\\'ca\\'d5\\'c7\\'e1\
    \\f0 \\cf2 \\ulc2\
    \\f1 \\cf2 \\ulc2 \\'c8\\'c7\\'e1\\'cf\\'da\\'e3}}}";
/***************** WAFFeatureLimitWindowController.m *****************/
"Continue" = "استمر";
"Purchase Feature" = "شراء ميزة";
"PurchaseRect" = "{{564, 13}, {140, 32}}";
"ContinueRect" = "{{445, 13}, {110, 32}}";
"Already purchased? Sign in now" = "{\\rtf1\\ansi\\ansicpg1252\\cocoartf1344\\cocoasubrtf720\
{\\fonttbl\\f0\\fnil\\fcharset178 GeezaPro;\\f1\\fnil\\fcharset0 HelveticaNeue;}\
{\\colortbl;\\red255\\green255\\blue255;\\red0\\green150\\blue250;}\
\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\
\\deftab355\
\\pard\\tx355\\pardeftab355\\pardirnatural\
\
\\f0\\fs24 \\cf0 \\CocoaLigature0 \\'c7\\'d4\\'ca\\'d1\\'ed\\'ca\
\\f1\
\\f0 \\'e3\\'d3\\'c8\\'de\\'c7\\'f0\\'bf {\\field{\\*\\fldinst{HYPERLINK \"http://www.wondershare.com\"}}{\\fldrslt\
\\f1 \\cf2 \\ul \\ulc2\
\\f0 \\'ca\\'d3\\'cc\\'ed\\'e1\
\\f1\
\\f0 \\'cf\\'ce\\'e6\\'e1\
\\f1\
\\f0 \\'c7\\'e1\\'c2\\'e4}}}";



/*** 1.3.2***/

"Confirm your order information" = "تأكيد معلومات طلبك";
"Order number" = "رقم الطلب";
"Product name" = "اسم المنتج";
"Telephone number" = "رقم الهاتف";
"Confirm" = "تأكيد";
"Continue to sign in" = "المتابعة لتسجيل الدخول";
"Email" = "البريد الإلكتروني";



